[问题]我的系统突然多了个 EmbedJS ,它是干什么的?完全搜索不到资料。

为当前最终发行版之前的所有版本提供支持
回复
jimmin
论坛版主
帖子: 2138
注册时间: 2006-09-24 4:37
送出感谢: 0
接收感谢: 1 次

[问题]我的系统突然多了个 EmbedJS ,它是干什么的?完全搜索不到资料。

#1

帖子 jimmin » 2007-02-08 23:55

EmbedJS 好像是在安装完 krusader 文件管理器才出现的。但是安装过程如下,没有发现有安装 EmbedJS ,用apt-cache search 搜索也没有搜到什么。
但菜单却如图突然出现了个 EmbedJS 选项,不知道是怎么回事。上网搜索也没什么资料。

代码: 全选

jimmin@jimmin-desktop:~$ sudo apt-get install krusader
Password:
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
将会安装下列额外的软件包:
  libkjsembed1
建议安装的软件包:
  krename xxdiff kdiff3 arj lha rar rpm unace unarj
下列【新】软件包将被安装:
  krusader libkjsembed1
共升级了 0 个软件包,新安装了 2 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
需要下载 2932kB 的软件包。
解压缩后会消耗掉 8274kB 的额外空间。
您希望继续执行吗?[Y/n]
获取:1 http://ubuntu.cn99.com dapper/main libkjsembed1 4:3.5.2-0ubuntu2 [407kB]
获取:2 http://ubuntu.cn99.com dapper-backports/universe krusader 1.70.0-1ubuntu1~dapper1 [2525kB]
下载 2932kB,耗时 24s (119kB/s)
选中了曾被取消选择的软件包 libkjsembed1。
(正在读取数据库 ... 系统当前总共安装有 91271 个文件和目录。)
正在解压缩 libkjsembed1 (从 .../libkjsembed1_4%3a3.5.2-0ubuntu2_i386.deb) ...
选中了曾被取消选择的软件包 krusader。
正在解压缩 krusader (从 .../krusader_1.70.0-1ubuntu1~dapper1_i386.deb) ...
正在设置 libkjsembed1 (3.5.2-0ubuntu2) ...

正在设置 krusader (1.70.0-1ubuntu1~dapper1) ...

jimmin@jimmin-desktop:~$ apt-cache search EmbedjS
jimmin@jimmin-desktop:~$
附件
0.png
1.png
0.png
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 skyx » 2007-02-09 0:02

将会安装下列额外的软件包:
libkjsembed1
是这个东东?
no security measure is worth anything if an attacker has physical access to the machine
jimmin
论坛版主
帖子: 2138
注册时间: 2006-09-24 4:37
送出感谢: 0
接收感谢: 1 次

#3

帖子 jimmin » 2007-02-09 0:06

skyx 写了:
将会安装下列额外的软件包:
libkjsembed1
是这个东东?
libkjsembed1 是安装 krusader 顺带安装的,我也不知道是什么东东,可能是什么相关的包吧。
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#4

帖子 skyx » 2007-02-09 0:09

EmbedJS 和libkjsembed1

这两个长得很像哦
no security measure is worth anything if an attacker has physical access to the machine
jimmin
论坛版主
帖子: 2138
注册时间: 2006-09-24 4:37
送出感谢: 0
接收感谢: 1 次

#5

帖子 jimmin » 2007-02-09 2:13

是 libkjsembed1 的原因吗?

有没有安装过 krusader 的人说说看?
头像
wolfmei
帖子: 71
注册时间: 2006-11-28 17:27
来自: ShunDe,Foshan,GuangDong,China
送出感谢: 0
接收感谢: 0

#6

帖子 wolfmei » 2007-02-09 3:16

我装了krusader之后也多了这个东西..
回复

回到 “老旧版本支持”